{
  "paths": [
    {
      "_path": "lib/python3.6/site-packages/torchaudio-0.6.0a0+f17ae39-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "db81841bee77d2808371129725ca1668f42d35efafa8d0fed42e378a5719bae0",
      "size_in_bytes": 956
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio-0.6.0a0+f17ae39-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "8f42f050a768118749f53ad8486cb8608ea3c26e1452f35f1ca587a35d7ee1af",
      "size_in_bytes": 1955
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio-0.6.0a0+f17ae39-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio-0.6.0a0+f17ae39-py3.6.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "6647b8314a965c8c1c888a358ad46dcd51955fdad5bc439a26fe0efd6aca8933",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio-0.6.0a0+f17ae39-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "98f296308456596d89c1b24deb045c91e3758296e38627daa4017467db7b48ca",
      "size_in_bytes": 11
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/__init__.py",
      "path_type": "hardlink",
      "sha256": "1d2f0ad41e841a21b9c7c9cfea098476d0643a9b5a8445cac8dc97c9f09b748a",
      "size_in_bytes": 1457
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6544735cb1b96573d23aa340f52cafdce6522dea15c93a1d9f2681073a72e44e",
      "size_in_bytes": 1775
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/__pycache__/functional.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a0fb4c38da1e67626e937c7ac7fb71036a4b86420bab5f70473d575b4c215397",
      "size_in_bytes": 67232
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/__pycache__/kaldi_io.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "33623dafd39795e108fbc5a4f4964355d94b32436f0b2725ab27804094ac0fe7",
      "size_in_bytes": 4419
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/__pycache__/transforms.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7166144e34c5094b42622e69bef8da984063cfd4c56ef00b222a77e434e7e0b6",
      "size_in_bytes": 40153
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/__pycache__/version.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "84fe26801917b1d1a3d21fe2fdc9c0825e320130bad3900324aa846362fca675",
      "size_in_bytes": 224
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/_internal/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/_internal/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "74b64f41c2c9940ddf161c2676d3c60af2d97e86ecb18df68c7d36f890dc5703",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/_internal/__pycache__/misc_ops.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "096da68ef967c1eddd0fae62cc43abbf703c8cd71fee486ab8cd1f2b29023eee",
      "size_in_bytes": 1085
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/_internal/__pycache__/module_utils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3e3ba74ef640838d6f349b4566b98e3c496368f0a4764851a95c0e6c5222c537",
      "size_in_bytes": 2815
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/_internal/misc_ops.py",
      "path_type": "hardlink",
      "sha256": "4cb3bd98a405870d4a112baf3c60a2d782ce7f9067bc0abd0b7a6f7666e9fd1f",
      "size_in_bytes": 962
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/_internal/module_utils.py",
      "path_type": "hardlink",
      "sha256": "c4a64cdf95a48fdc9d7af7bbc43f80e95a80d28b0c9ac8b3fec8a4f23d5f26eb",
      "size_in_bytes": 2027
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/_torchaudio.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/torchaudio_1595264116379/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "24737003429ea586085ea7af698e7a3843b184b6ef210b7825c3909dc15d91b7",
      "size_in_bytes": 20991760
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/backend/__init__.py",
      "path_type": "hardlink",
      "sha256": "f29a9e8fc08eaf63195ad8d08e140fcac32e5836c555b287ab2f280c410db760",
      "size_in_bytes": 359
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/backend/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b5ec2007b621bdaa3c1f6200517c71f302c2390bd2d4f6ced2ef49f2afde0413",
      "size_in_bytes": 547
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/backend/__pycache__/common.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "69267f8e67af4a76818a8b9827fc929522c53b9ea1033d1feba632107063a1d8",
      "size_in_bytes": 5001
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/backend/__pycache__/no_backend.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "883f8a374e95726d64c3f50a497d0ed59495b69111d63d438a72714f6d455abe",
      "size_in_bytes": 1532
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/backend/__pycache__/soundfile_backend.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4a0abf335a56c69281236ae0b5ec46b2f0721c3dfc7af98f9144f63cb065d0a2",
      "size_in_bytes": 2847
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/backend/__pycache__/sox_backend.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a8c02a22d08cbbc7d0a15e2ef4acf2b7e2a3db6ac2f834520262ce1c80411099",
      "size_in_bytes": 8630
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/backend/__pycache__/sox_io_backend.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b3bb449ea8d25108e4c7470dec4d5168532a87c40e67a84795cce524ac524dd6",
      "size_in_bytes": 5522
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/backend/__pycache__/utils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2e72247a3e7deb115b57e575704e878238551ec6082f2df444711c1a17e4cef4",
      "size_in_bytes": 2078
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/backend/common.py",
      "path_type": "hardlink",
      "sha256": "d85e85407b4f660668b6e68e54ab3aa37309be0593bee78f143139e151ff86e3",
      "size_in_bytes": 4721
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/backend/no_backend.py",
      "path_type": "hardlink",
      "sha256": "24b039f4e48a3d37519751cd8ceeaa864b8d57e1bbc2308ec12310970228b88b",
      "size_in_bytes": 1159
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/backend/soundfile_backend.py",
      "path_type": "hardlink",
      "sha256": "3a9e055817d22a392d1dca192f431ac9ed18bc5311b8bd8b555ee497d76e4293",
      "size_in_bytes": 3591
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/backend/sox_backend.py",
      "path_type": "hardlink",
      "sha256": "6e74a341bfc6e3b7805307880998218e5d39f93e5a2551b1cc4483ddf454b650",
      "size_in_bytes": 10448
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/backend/sox_io_backend.py",
      "path_type": "hardlink",
      "sha256": "5a8863ca4f29da8353993cc8796960113f7f168531e07db1320ed014a44fee59",
      "size_in_bytes": 5425
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/backend/utils.py",
      "path_type": "hardlink",
      "sha256": "61d8ee308637816b307a3618efe4c24a3918e5cf8b8d979eff75ecfad798c306",
      "size_in_bytes": 2265
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/compliance/__init__.py",
      "path_type": "hardlink",
      "sha256": "c4bc069dcb4cff49fbac9a34b969ec9d596c93bb076f99c23db9a1d5ad7a28cc",
      "size_in_bytes": 20
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/compliance/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "540579e626c516bcf2aa2cb85c4fcd30838175e9495ff9d2c5c869d44bf61f98",
      "size_in_bytes": 174
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/compliance/__pycache__/kaldi.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "263245087d22194c701bb9d926267a792b4c579b3c41aff7530ab364da157806",
      "size_in_bytes": 33555
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/compliance/kaldi.py",
      "path_type": "hardlink",
      "sha256": "e35f09784865e6d89aa8dd2036c9b469286c2c1a3f0481a5e7db47fff63a005b",
      "size_in_bytes": 49313
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/datasets/__init__.py",
      "path_type": "hardlink",
      "sha256": "64344f112c2527019fbf96afadd25fd3f24547e883483acfdf5787c33a79b8a9",
      "size_in_bytes": 496
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/datasets/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3a7b39dabfa2289476840d92f92f71c44bd2f6aa9428864959db704dd7569238",
      "size_in_bytes": 681
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/datasets/__pycache__/cmuarctic.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d1785a85459a22a6eff75c032b1014b25b4d1dfd3c153430d97c810594aee43c",
      "size_in_bytes": 4621
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/datasets/__pycache__/commonvoice.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "218dfff0909533242d8d389b978ad25aca5e8bd06f37a4d5c542c13a6712fa9a",
      "size_in_bytes": 6823
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/datasets/__pycache__/gtzan.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "831910fca4d81f2da50a1cbc124efbaf86f3e9c8764e144adde14802fcff71a3",
      "size_in_bytes": 20676
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/datasets/__pycache__/librispeech.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3a8106bae9f842ba0bd3bb48566a859cdebb20689b875ec6d3a7f25c3d8e52f7",
      "size_in_bytes": 3706
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/datasets/__pycache__/ljspeech.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0a9d68cb7d05582f264493847d20b1d90d992232f115f59b5e9d2266c9d754b8",
      "size_in_bytes": 2463
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/datasets/__pycache__/speechcommands.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0d381872605485f3819755fba1f4f84d93a4c30d595ed53dee31965130912114",
      "size_in_bytes": 2927
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/datasets/__pycache__/utils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "32751bffa3b0ae141a680c110390c3369894acd0fc3e4083637d4f347162c69e",
      "size_in_bytes": 10545
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/datasets/__pycache__/vctk.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ee42b00df2c0b7544eb2e575643f0eb5c8b4914ca1caa52f6bcf05ac43d302dc",
      "size_in_bytes": 3778
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/datasets/__pycache__/yesno.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5b2ce5fad5c6e24e8af788ffd861464cd8f68ddf9a3c8de509303d8a2676c495",
      "size_in_bytes": 2804
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/datasets/cmuarctic.py",
      "path_type": "hardlink",
      "sha256": "b291c312dcf5d97b90eb27662e6dbff6d3afcca1d4583182be9b00b98aae7715",
      "size_in_bytes": 5016
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/datasets/commonvoice.py",
      "path_type": "hardlink",
      "sha256": "5430608a1948ab99089f4259604cc7f9fb7575e18b2981cd5e2b4eefb82024e2",
      "size_in_bytes": 7870
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/datasets/gtzan.py",
      "path_type": "hardlink",
      "sha256": "9b168ea3182fc1a84618d7108b5e68811f560157bbb46c8bae1b7c843a506082",
      "size_in_bytes": 21829
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/datasets/librispeech.py",
      "path_type": "hardlink",
      "sha256": "46e35f00eff3d5bb95db54da370c34fbde01d82622bb3c76cf9c73e7b49ede01",
      "size_in_bytes": 4163
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/datasets/ljspeech.py",
      "path_type": "hardlink",
      "sha256": "73287e61a51f11b01de7a078303a627363461a0552bbf36d73d6894eb17c62dd",
      "size_in_bytes": 2404
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/datasets/speechcommands.py",
      "path_type": "hardlink",
      "sha256": "6269ae4217bb559001f70fd37685053d89f8c78ac75bd788cd7f4136d79b2956",
      "size_in_bytes": 2782
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/datasets/utils.py",
      "path_type": "hardlink",
      "sha256": "c1a6e7b4a7117ab0cbddd6b7852cfd674fb654735596d75ee2e85b6d108687c0",
      "size_in_bytes": 11414
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/datasets/vctk.py",
      "path_type": "hardlink",
      "sha256": "7f7f518dd80f1fef908b00dd7730d8bb7754aea1e6b351da31e121b04bfda169",
      "size_in_bytes": 4745
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/datasets/yesno.py",
      "path_type": "hardlink",
      "sha256": "ffce399317f9bc9fc3dc6ed862155d38d58d68a7e700e10312ab3184599d01c1",
      "size_in_bytes": 3025
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/extension/__init__.py",
      "path_type": "hardlink",
      "sha256": "904a82722803c039bdc80226d9090c1d7a2f425f1679df62f9f6fbc0112c6c37",
      "size_in_bytes": 88
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/extension/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6b3e4b4f7fa07d8500093ba39696ebfeeafdc00b44fa9876051ea3713e8c4902",
      "size_in_bytes": 204
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/extension/__pycache__/extension.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "edf8663d00b98a27572c39b27a0c5bfbe15cbf26e71d674aa46f1652e97141f4",
      "size_in_bytes": 795
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/extension/extension.py",
      "path_type": "hardlink",
      "sha256": "a90672289d6bb55b33074e60e08644f56e1839e3bf49248d4172e07f85f85096",
      "size_in_bytes": 513
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/functional.py",
      "path_type": "hardlink",
      "sha256": "d39c7748fe115a2b517a6dae2d3fa6dfac8c50feb52d391d471b48940ab2f3fe",
      "size_in_bytes": 85847
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/kaldi_io.py",
      "path_type": "hardlink",
      "sha256": "94dd48549120b04985cc26dfaa5fd8a8add1585c599c962a8d610153d2252806",
      "size_in_bytes": 5062
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/models/__init__.py",
      "path_type": "hardlink",
      "sha256": "c1f5aecedc317e0611579d46ef0e4c39f46d1f4ff36b38e5353fd1be34d877ef",
      "size_in_bytes": 50
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/models/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "28c183ea7666f341cc519615ab702b31e3c07c057e09867f4552ae8ea3aa233e",
      "size_in_bytes": 187
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/models/__pycache__/_wavernn.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3981a1cc74b2d308fb43e3f9d8be67c65275c7588b097e3b26638ed698db8ed5",
      "size_in_bytes": 11721
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/models/__pycache__/wav2letter.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "03e5aa0dfeaf6ed812825c061e419168902597a5e8fd023e0369584d1476021c",
      "size_in_bytes": 2530
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/models/_wavernn.py",
      "path_type": "hardlink",
      "sha256": "025467ce565f01a38a7a3df880072a2c80870183eabf4ea01fd0f6091ae18cb9",
      "size_in_bytes": 12557
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/models/wav2letter.py",
      "path_type": "hardlink",
      "sha256": "1617a24a4b20017bbb3f5c9c70d3ce06bc730bf0eacb6c68eb4d4d8fc79a321b",
      "size_in_bytes": 3332
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/sox_effects/__init__.py",
      "path_type": "hardlink",
      "sha256": "880345f4111fa872373be87504996f65450e6048f4f348a2af2e4b1eb5dbbe00",
      "size_in_bytes": 337
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/sox_effects/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "441935d86574532caa60dafa2aa4f918d716d1cb04fa6b4f999f03aa648a449b",
      "size_in_bytes": 476
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/sox_effects/__pycache__/sox_effects.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8e1e3af139b3eac1001c3c14693e9b9845c082edb7c31c014866043fedb2ddf7",
      "size_in_bytes": 8698
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/sox_effects/sox_effects.py",
      "path_type": "hardlink",
      "sha256": "80aad0d8a07d5acc239267c9b4fa0b4dc9b8442aca7bae4eac19440cfdc95d26",
      "size_in_bytes": 9085
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/transforms.py",
      "path_type": "hardlink",
      "sha256": "293df02a7a19ab1e45b4a32da92431421eb683111633178c091eb236f3563d34",
      "size_in_bytes": 43560
    },
    {
      "_path": "lib/python3.6/site-packages/torchaudio/version.py",
      "path_type": "hardlink",
      "sha256": "8fce4389799059fe1cec43a351130f0006104e49816ee921e0ff1d84625c3625",
      "size_in_bytes": 89
    }
  ],
  "paths_version": 1
}